<template>
  <div class="search">
    <div class="container">
      <div class="search__wrapper">
        <h1>{{ query }}</h1>
      </div>
    </div>
  </div>
</template>

<script setup>
import {computed} from "vue";
import {useRoute} from "vue-router";

const route = useRoute()

const query = computed(() => route.query.q)
</script>

<style lang="scss" scoped>
.search {

}
</style>